@charset "utf-8";
/* CSS Document */

/* ************************************
* 文件名称：style.css
* 编 写 者：Judy Wang
* 编写日期：2011-11-02
* 文件版本：V1.0
* 内容概要：局部样式库文件
************************************ */

/**** login style ****/
.conLogin{
	width:1000px; 
	height:580px; 
	padding:0; 
	margin:0 auto; 
	margin-top:5%; 
	background:url(../images/login_bg.gif) center no-repeat #dfdfdf;
}
.conLogin .leftLogo{
	width:420px;
	height:100%;
	float:left;
}
.conLogin .LoginBox{
	width:575px;
	height:100%;
	float:right;
}

.conLogin .LoginBox ul{
	width:205px;
	height:150px;
	margin-top:212px;
}
.conLogin .LoginBox ul li{
	width:100%;
	height:38px;
}
.conLogin .LoginBox ul li input{
	width:205px;
	height:21px;
	padding:3px 0;
	margin-top:1px;
	margin-left:1px;
	text-indent:4px;
	background:none;
	border:none;
}
.conLogin .LoginBox ul li input.yz{
	width:98px;
	margin-top:6px;
}
.conLogin .LoginBox ul li input.btnLogin{
	width:94px;
	height:28px;
	padding-left:0;
	margin-left:0;
	cursor:pointer;
	background:url(../images/login_btn.gif) center no-repeat;
}

/**** header style ****/
.header{
	width:100%;
	height:81px;
	background:url(../images/bg_header.gif) repeat-x;
}
.header a{
	*float:left;
}
.header a img{
	margin-left:15px;
}
.header ul{
	width:415px;
	*width:330px;
	height:70px;
	margin-top:8px;
	margin-right:15px;
	float:right;
	display:inline;
}
.header ul li{
	width:415px;
	height:30px;
	line-height:30px;	
	text-align:right;
}
.header ul li.welcome{
	background:url(../images/bg_welcome.gif) no-repeat right;
}
.header ul li input{
	width:73px;
	text-align:right;
	margin-left:15px;
}
.header ul .btnHome{
	background:url(../images/icon_home.gif) no-repeat left;
}
.header ul .btnQuit{
	background:url(../images/icon_quit.gif) no-repeat left;
}
/**** header style end ****/

/**** leftMenu style ****/
/*** edit 20120321 ***/
.menu {
	width: 204px;
	height: 1000px;
	overflow: visible;
	background: url(../images/pic_menuborder.gif) repeat-y right #cc1122;
}
.menu .menuTit{
	width:202px;
	height:36px;
	text-align:center;
	background:url(../images/bg_menutit.gif) repeat-x;
}
.menu h5{
	width:202px;
	height:34px;
	line-height:34px;
	text-align:center;
	font-size:13px;
	color:#FFF;
	background:url(../images/bg_menu.gif) no-repeat right;
}
.menu h5.menuCon a{
	text-decoration:none;
	text-align:left;
	text-indent:15px;	
	height:30px;
	line-height:30px;	
	display:block;
	color:#FFF;
}
.menu .submenuCon{
	width:202px;	
	height:30px;
	background:url(../images/pic_line.gif) repeat-x bottom #C00;
}
.menu .submenu li{
	width:202px;
	height:30px;
	line-height:30px;
	display:block;
	text-align:center;
	list-style:url(../images/icon_cur.gif);
}
.menu .submenu{
	width:202px;
	display: block;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
}

.menu .submenu a{
	width:202px;
	height:30px;
	line-height:30px;
	display:block;
	text-align:left;
	color:#FFF;
	text-indent:35px;
}
.menu .submenuCon a:hover,.menu .submenuCon a:active,.curmenu{
	color:#FFF;
	background:#F66;
	text-decoration:none;
}
.menu .menuCon a:hover,.menu a:active{
	color:#333;
	background:url(../images/bg_curmenu.gif) no-repeat right;
}

/**** leftMenu style end ****/

/**** rightBody style ****/
.rightBody{
	width:100%;
	height:auto;
	display:block;
}
.rightBody .current{
	width:100%;
	height:36px;
	line-height:36px;
	background:url(../images/bg_current.gif) repeat-x;
}
.rightBody .current img{
	width:8px;
	height:12px;
	_padding-top:10px;
	padding-left:10px;
}
.rightBody .box{
	background:url(../images/bg_box.gif) repeat-x bottom #FDFDFD;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
}
.rightBody h3{
    width:100%;
	clear:both;
	background:url(../images/bg_tit.gif) repeat-x;
}
.rightBody .con1,.rightBody .con2,.rightBody .conbody,.rightBody .con3{
	width:99%;
	margin:0 auto;
	/*margin-top:8px;*/
}
.rightBody .con1{
	height:230px;
}
.rightBody .con1 .news,.rightBody .con1 .notice{
	width:49.5%;
	height:230px;
}
.rightBody .con1 ul{
	width:95%;
	height:188px;
	margin:0 auto;
	padding-top:4px;
}
.rightBody .con1 ul li{
	height:35px;
	line-height:35px;
}
.rightBody .con1 .news ul li{
	width:99%;
	border-bottom:1px dotted #CCC;
	list-style:inside disc;
}
.rightBody .con1 .notice ul li{
	width:20%;
	text-align:center;
	float:left;
}
.rightBody .con2{
	height:150px;
}

.rightBody .con3{
	height:180px;
}
.rightBody .con2 ul,.rightBody .con3 ul{
	width:98%;
	height:118px;
	margin:0 auto;
	padding-top:4px; 	
}
.rightBody ul.files{
	height:35px;
	border-bottom:1px #CCC dotted;
}
.rightBody ul.files li{
	width:24%;
	height:35px;
	line-height:35px;
	float:left;
	text-align:center;
}
.rightBody ul.nameForm li{
	width:10%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
}
.rightBody ul.quickLink li{
	width:16%;
	height:108px;
	float:left;
	text-align:center;
	padding-top:5px;
}
.rightBody ul.quickLink li a img{
	width:65px;
	height:65px;
}
.rightBody ul.quickLink li a span{
	width:100%;
	height:35px;
	line-height:35px;
}
.rightBody .conbody{
	height:auto;
	display:block;
	padding-bottom:15px;
}
.rightBody .tabTit{
	width:100%;
	height:32px;
	margin:0 auto;
}
.rightBody .tabTit li{
	float:left;
	width:33%;
	line-height:32px;
	color:#C00;
	font-weight:bold;
	background:#EFEFEF;
	border-right:2px solid #FFF;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
}
.rightBody .tabTit .curTabTit{
	background:#C00;
	color:#FFF;
	border-bottom:none;
}
.rightBody .photoBox{
	width:150px;
	height:200px;
	line-height:200px;
	border:1px solid #CCC;
	margin:0 auto;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#999;
	margin-bottom:10px;
}
.rightBody h4{
	border-bottom:1px solid #CCC;
	color:#333;
	height:26px;
	line-height:26px;
}
.rightBody h4 span{
	text-transform:uppercase;
}
.rightBody h4 input{
	margin-left:5px;
	display:inline;
}
.rightBody .box ul.linkBox{
	width:90%;
	height:600px;
	margin:0 auto;
	margin-top:40px;
}
.rightBody .box ul.linkBox li{
	width:30%;
	height:130px;
	float:left;	
	text-align:center;
}
.rightBody .box ul.linkBox li img{
	width:65px;
	height:65px;
}
.rightBody .box ul.linkBox li p{
	width:90%;
	height:20px;
	line-height:20px;
	margin:0 auto;
}
.rightBody .box ul.flowBox{
	width:90%;
	margin:0 auto;
	margin-top:40px;
	height:400px;
}
.rightBody .box ul.flowBox li{
	width:300px;
	height:250px;
	float:left;
	background:url(../images/pic_flow.gif) no-repeat;
}
.rightBody .box ul.flowBox li ol{
	width:300px;
	height:100px;
	margin-top:115px;
}
.rightBody .box ul.flowBox li ol li{	
	text-align:center;
}
.rightBody .box ul.flowBox li ol li.flowName{
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
}
.rightBody .box ul.flowBox li ol li.approveName{
	height:45px;
	line-height:45px;
	color:#C00;
}
.rightBody .box ul.flowBox li.begin{
	width:190px;
	background:url(../images/pic_begin.gif) no-repeat;
}
.rightBody .box ul.flowBox li.end{
	width:190px;
	background:url(../images/pic_end.gif) no-repeat;
}
.rightBody .box ul.newsBody{
	width:90%;
	height:auto;
	display:block;
	margin:0 auto;
}
.rightBody .box ul.newsBody li{
	width:100%;
	height:30px;
	line-height:30px;
	list-style-position: outside;
    list-style-type: decimal-leading-zero;
	border-bottom:1px dotted #CCC;
}
.rightBody .box ul.newsBody li span{
	width:250px;
	height:30px;
}
.rightBody .box h2.newsTit{
	width:95%;
	margin:0 auto;
	color:#006633;
	text-align:center;
	line-height:40px;
	border-bottom:1px solid #CCC;
}
.rightBody .box p.publishInfo{
	width:96%; 
	color:#666; 
	text-align:right; 
	height:30px; 
	line-height:30px;
}
.rightBody .box p.select{
	width:100%;
	height:50px;
	line-height:50px;
	text-indent:15px;
	border-top:1px solid #DDD;
}
.rightBody .box ul.nameBox{
	width:95%;
	margin:0 auto;
	margin-top:10px; 
}
.rightBody .box ul.nameBox li{
	width:19.5%;
	height:35px;
	line-height:35px;
	text-align:left;
	text-indent:10px;
	float:left;
}
.rightBody .box .newsContent{
	width:95%; 
	height:auto;
	display:block;
	margin:0 auto; 
	text-indent:2em;
	line-height:22px;
}
.rightBody ul.organizationBox{
	width:95%;
	height:100%;
	display:block;
}
.rightBody ul.organizationBox li{
	width:100px;
	height:100px;
	border:1px solid #CCC;
	background:#EFEFEF;
	float:left;
}
.rightBody table.organizationCon{
	width:95%;
	height:100%;
	margin:0 auto;
}
.rightBody table.organizationCon td{
	width:20%;
	height:150px;
	border:1px solid #CCC;
	background:#EFEFEF;
	text-align:center;
}
.rightBody .organizationBox{
	height:500px;;
	width:99%;
	padding-bottom:15px;
}
.rightBody .organizationBox .organizationList{
	width:75%;
}

/**** rightBody style end ****/

/******* paging style ********/
div.paging{
	width:98%;
	height:30px;
}
div.paging p{
	width:49%;
	height:30px;
	line-height:30px;
	text-indent:10px;
}
div.paging p.left font{
	padding:0 8px;
	font-weight:bold;
	color:#C00;
	font-size:14px;
}
div.paging p.right{
	text-align:right;
	padding-right:10px;
}
div.paging p.right span{
	padding:0 5px;
}
.paging p input{
	width:20px;
	height:10px;
	vertical-align:middle;
	
	margin:0 2px;
}
.paging p input.wid30{
	width:20px;
}
.tabtitleselect {
	background-color: #C00;
	color: White;
	padding: 0.5em 1.4em;
}